Ethiack Docs
Organization events

Get Organization Asset

GET
/v1/organizations/{organization_id}/assets/{asset_id}

Fetches information about a specific asset associated with the specified organization.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

organization_id*integer

The unique identifier of the organization to retrieve the asset for.

asset_id*integer

The unique identifier of the asset to retrieve.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/organizations/0/assets/0"
{
  "id": 0,
  "value": "string",
  "type": "string",
  "tier": null,
  "organization_id": 0,
  "private": null
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}